@charset "utf-8";
/* CSS Document */

.dropdown-submenu {
  position: relative;
  /*width: 170px;*/
}

.dropdown-submenu>a:after {
  content: "\f0da";
  float: right;
  border: none;
  font-family: 'FontAwesome';
}

.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: 0px;
  margin-left: 0px;
}
code {
  color: #B06AB3;
  background: #fff;
  padding: 0.1rem 0.2rem;
  border-radius: 0.2rem;
}
/*
		.dropdown-submenu {
			position: relative;
		}
		.dropdown-submenu > a.dropdown-item:after {
			font-family: FontAwesome;
			font-size: 12px;
			content: "\f054";
			float: right;
		}
		.dropdown-submenu > .dropdown-menu {
			top: 0;
			left: 100%;
			margin-top: 0px;
			margin-left: 0px;
		}
		.dropdown-submenu:hover > .dropdown-menu {
			display: block;
		}
*/